# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.2.1
type: skin
authorName: 'X-Cart team'
moduleName: 'Marble Grey skin'
description: 'Calm and elegant gray with bright colors that accentuate active elements.'
minorRequiredCoreVersion: 1
dependsOn:
    - XC-CrispWhiteSkin
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
